Update for GraphicsMagick, GraphicsMagick.1464, ... recommended low

yast2-ncurses: Show patch descriptions correctly

This update fixes the following issue for yast2-ncurses:
- bnc#803466: Show patch descriptions correctly

Fixed bugs
bnc#803466
yast ncurses: something bad with kernel: update to 3.4.28
Selected Binaries
openSUSE Build Service is sponsored by